@charset "utf-8";
/* CSS Document */

@media and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:1200px) {
/* IE10+ CSS styles go here */
.options {background:#fff; padding:14px 20px; width:49%!important;}
.top-button {margin-right:-20px;}
			
}

@media  and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:1100px) {
/* IE10+ CSS styles go here */
.top-button {margin-right:0px;}
			
}

@media  and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:990px) {
/* IE10+ CSS styles go here */
.options {background:#fff; padding:14px 10px; width:60%!important;}
.top-button {margin-right:10px;}
			
}

@media  and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:900px) {
/* IE10+ CSS styles go here */
.globalNav .rootLink {padding: 0 6px !important;}
.top-button {margin-right:80px;}
			
}

@media and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:800px) {
/* IE10+ CSS styles go here */
.globalNav .rootLink {padding: 0 5px !important;}
.top-button {margin-right:40px;}
			
}

@media  and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:640px) {
/* IE10+ CSS styles go here */
.options {background:#fff; padding:13px 5px; width:62%!important;}
 
			
}
@media and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width:600px) {
/* IE10+ CSS styles go here */
.options {background:#fff; padding:13px 5px;   }
 
			
}





/*@media screen and (max-width:1200px)
			{
			   .options {background:#fff; padding:15.2px 20px; width:50%!important;}
			} 
			@media screen and (max-width:1024px)
			{
			   .options {background:#fff; padding:15.2px 20px; width:46%!important;}
			} 
			
			@media screen and (max-width:990px)
			{
			   .options {background:#fff; padding:15.2px 15px; width:60%!important;}
			} 
			@media screen and (max-width:800px)
			{
			   .options {background:#fff; padding:15px 5px; width:53%!important;}
			} 
			@media screen and (max-width:755px)
			{
			   .options {background:#fff; padding:15px 5px; width:56%!important;}
			} 
			@media screen and (max-width:665px)
			{
			   .options {background:#fff; padding:15px 5px; width:58.5%!important;}
			} 
			@media screen and (max-width:640px)
			{
			   .options {background:#fff; padding:13px 5px; width:62%!important;}
			} 
			@media screen and (max-width:600px)
			{
			   .options {background:#fff; padding:10px 25px; width:100%!important;}
			} 
			@media screen and (max-width:480px)
			{
			   .options {background:#fff; padding:10px 20px; width:100%!important;}
			} */